/*  MAKE LAYOUT RESPONSIVE at 1024px FOR SMALLER SCREENS ================================================================ */



		#maincontent{
					width: 93.75%; /* 960px / 1024px */
		}
		
		.maincontent{
			width: 93.75%; /* 960px / 1024px */
		}

		

	/*Header Panel */
	.header-inside { background:url(../images/header-bg-ipad.png) no-repeat right top; padding:12px 0 12px; }
	
	/*Main Navigation Menu */
	.nav-holder ul li a {
  
  padding: 16px 15px 16px 17px;
	font-size:19px;

}

.span_3_of_12 a:link{
margin-left:40px!important;
width:60%!important;}

	/* Banner Slider */
	.slide-title-holder {  padding:40px 100px;}
		 .banner-main-text { font-size:30px; line-height:30px; }
     	 .banner-sub-text {font-size:20px; line-height:20px; margin-top:20px;}	


/*Resource Page*/
.dln-button{width:100%!important;  box-sizing:border-box; }

/*Join Page*/
.select-style {width:40%!important;}
.submit-button-a{width:40%!important; box-sizing:border-box;}
#btnyes{box-sizing:border-box; width:50%;}
.diagram-holder img {width:80%;}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
